( cd usr/lib/gnome-commander/plugins ; rm -rf libfileroller.so )
( cd usr/lib/gnome-commander/plugins ; ln -sf libfileroller.so.0.0.0 libfileroller.so )
( cd usr/lib/gnome-commander/plugins ; rm -rf libfileroller.so.0 )
( cd usr/lib/gnome-commander/plugins ; ln -sf libfileroller.so.0.0.0 libfileroller.so.0 )
( cd usr/lib/gnome-commander/plugins ; rm -rf libcvs.so )
( cd usr/lib/gnome-commander/plugins ; ln -sf libcvs.so.0.0.0 libcvs.so )
( cd usr/lib/gnome-commander/plugins ; rm -rf libcvs.so.0 )
( cd usr/lib/gnome-commander/plugins ; ln -sf libcvs.so.0.0.0 libcvs.so.0 )
( cd usr/lib/gnome-commander ; rm -rf libgcmd.so.0 )
( cd usr/lib/gnome-commander ; ln -sf libgcmd.so.0.0.0 libgcmd.so.0 )
( cd usr/lib/gnome-commander ; rm -rf libgcmd.so )
( cd usr/lib/gnome-commander ; ln -sf libgcmd.so.0.0.0 libgcmd.so )

if [ -x usr/bin/rarian-sk-update ]; then
  usr/bin/rarian-sk-update 1> /dev/null 2> /dev/null
fi

if [ -x usr/bin/update-mime-database ]; then
  usr/bin/update-mime-database usr/share/mime 1> /dev/null 2> /dev/null
fi

if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi
